/*
*
*Theme Name: une_boutique child theme
*Theme URI: http://MY-THEME-URL.com/
*Description: Child theme for MY THEME
*Author: YOUR NAME
*Author URI: http://MY-SITE-URL.com/
*Template: une_boutique
*Version: 1.0.0
*License: GNU General Public License v2 or later
*License URI: http://www.gnu.org/licenses/gpl-2.0.html
*
*/

@import url("../une_boutique/style.css");

/*
*Child theme styles will go below here
*/


/* for custom sku element on category pages*/
.sku_category{
font-size: 12px;
color: #ce9a0c;
}

/* Give the download accordion a little icon 
.ui-accordion .ui-accordion-content li {
    list-style-image: url('/images/down_alt.png');
}
*/

/* Make the downloads accordion a little smaller
.ui-accordion .ui-accordion-content {
    padding: .5em 2em !important;
}

*/

.woocommerce #content div.product div.single-product-entry-wrapper, .woocommerce div.product div.single-product-entry-wrapper, .woocommerce-page #content div.product div.single-product-entry-wrapper, .woocommerce-page div.product div.single-product-entry-wrapper {
	padding: 30px 0px;
}

h3.woocommerce-product-documents-title,  div.woocommerce-product-documents h3 {
	font-weight: 600;
	margin-top: 10px;
	font-size:18px;
}

.woocommerce #content div.product form.cart, .woocommerce div.product form.cart, .woocommerce-page #content div.product form.cart, .woocommerce-page div.product form.cart {
	margin-bottom:0px;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
margin-bottom:0;
}

.summary p {
	margin-top:.5em;
	margin-bottom: .75em;
	line-height:150%;
}

.woocommerce .summary [itemprop="description"], .woocommerce-page .summary [itemprop="description"] {
	margin-bottom:0;
}

.stars {
	float: right;
	margin-bottom:.5em;
}

.catdesc {
font-weight: 600;
font-size: 14px;
margin-bottom: 30px;
color: #666;
background: #F0F0F0 none repeat scroll 0% 0%;
padding: 0 0 0 0;
text-align: center;
line-height: normal;
box-sizing: border-box;
margin: 0 0 0 0;
}

.summary h2 {
	font-size: 20px;
font-weight: 500;
margin: 0 0 0 0;
}